3 Replies Latest reply on Sep 16, 2011 5:19 AM by Anirudh Sasikumar

    Compile a project that uses Spark modules (SDK 4.5) with FB4.1?

    hidarikani Level 2

      Is it possible to compile a project that uses Spark modules with Flash Builder 4.1?

      I've added SDK 4.5 to FB and selected it in the project properties (no problems here).

      But how about the 'Flex modules' tab in the project properties window, will it be able to add Spark modules to the application?